<bugID>476838<Summary>Missing tooltip and statusbar text on "Open &lt;siteURI&gt;" in live bookmarks</Summary><Description>Actually it's impossible to know where we are going when clicking this option, we should add them.

Looks good as a polish bug for 3.1.</Description></bugID>